Subject: Fw: Fwd: Advance Employment Newsletter
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 1 Aug 2014 15:19:34 -0400

Thank you,
Michael B
LLPS

From: Labor Law 
Sent: Friday, August 01, 2014 3:15 PM
To: Mike Bishop 
Subject: Fwd: Advance Employment Newsletter

Sent from my iPhone

Begin forwarded message:

  From: Melissa Johnson <[email-masked]>
  Date: August 1, 2014 at 12:33:06 PM EDT
  To: "[email-masked]'" <[email-masked]>
  Subject: Advance Employment Newsletter

  Angela,

  What a true pleasure to have met you and Mike yesterday! As promised, I have attached an “Ad” for our newsletter. I was not able to take your logo off the website so hopefully this works for you!

  Kindly,

  Melissa Johnson

  Vice President of Sales

  Advance Employment

  Phone (888) JOB-TEAM

  Cell (269) 207-4992

  Fax (269) 353-7575

  www.advanceteam.com

  www.linkedin.com/in/leaderinmyfield/

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

   

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

Sent from my iPhone

Begin forwarded message:

> From: Melissa Johnson <[email-masked]>
> Date: August 1, 2014 at 12:33:06 PM EDT
> To: "[email-masked]'" <[email-masked]>
> Subject: Advance Employment Newsletter
> 
> Angela,
>  
> What a true pleasure to have met you and Mike yesterday! As promised, I have attached an “Ad” for our newsletter. I was not able to take your logo off the website so hopefully this works for you!
>  
> Kindly,
> Melissa Johnson
> Vice President of Sales
> Advance Employment
> Phone (888) JOB-TEAM
> Cell (269) 207-4992
> Fax (269) 353-7575
> www.advanceteam.com
> www.linkedin.com/in/leaderinmyfield/
>  
> 
>